@charset "UTF-8";

@font-face{
	font-family:'NanumG';
	font-weight: 400;
	src:url("../font/NanumBarunGothic.eot");
	src:url("../font/NanumBarunGothic.eot?#iefix") format('embedded-opentype'),
	    url("../font/NanumBarunGothic.woff") format('woff');
}

@font-face{
	font-family:'NanumG';
	font-weight: 600;
	src:url("../font/NanumBarunGothicBold.eot");
 	src:url("../font/NanumBarunGothicBold.eot?#iefix") format('embedded-opentype'),
	    url("../font/NanumBarunGothicBold.woff") format('woff');
}	


@font-face{
	font-family:'NotoKr';
	font-weight: 400;
	src:url("../font/NotoSansKR-Regular.eot");
	src:url("../font/NotoSansKR-Regular.eot?#iefix") format('embedded-opentype'),
		url("../font/NotoSansKR-Regular.woff") format('woff'),
		url("../font/NotoSansKR-Regular.otf") format('opentype');
}

@font-face{
	font-family:'NotoKr';
	font-weight: 600;
	src:url("../font/NotoSansKR-Medium.eot");
	src:url("../font/NotoSansKR-Medium.eot?#iefix") format('embedded-opentype'),
		url("../font/NotoSansKR-Medium.woff") format('woff'),
		url("../font/NotoSansKR-Medium.otf") format('woff');
}	

@font-face{
	font-family:'SeoulN';
	font-weight: 400;
	src:url("../font/SeoulNamsanM.eot");
	src:url("../font/SeoulNamsanM.eot?#iefix") format('embedded-opentype'),
	    url("../font/SeoulNamsanM.woff") format('woff');
}

@font-face{
	font-family:'SeoulN';
	font-weight: 600;
	src:url("../font/SeoulNamsanB.eot");
 	src:url("../font/SeoulNamsanB.eot?#iefix") format('embedded-opentype'),
	    url("../font/SeoulNamsanB.woff") format('woff');
}	

@font-face{font-family:'NanumS';
	font-weight: 400;
	src:url("../font/NanumSquareR.eot");
	src:url("../font/NanumSquareR.eot?#iefix") format('embedded-opentype'),
	 url("../font/NanumSquareR.woff") format('woff');

}	